[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ShowHelpForObject

ShowHelpForObject - method for displaying help messages

## Declaration

Source position: forms.pp line 1313

`public procedure TApplication.ShowHelpForObject(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.